# Version SVN: $Id: routing.yml 2 2011-06-28 17:28:18Z sven.poeche $
newsletter_backend_actions:
  url:   /newsletter/:action/*
  param: { module: newsletterBackend }

newsletter_backend:
  url:   /newsletter/*
  param: { module: newsletterBackend, action: index }

newsletter_frontend_list:
  url:    /newsletter/archive
  param:  { module: newsletterFrontend, action: list, page: 1 }

newsletter_frontend_list_page:
  url:    /newsletter/archive/:page
  param:  { module: newsletterFrontend, action: list }

newsletter_frontend_show:
  url:    /newsletter/archive/view/:nliid
  param:  { module: newsletterFrontend, action: show }

newsletter_frontend_actions:
  url:    /newsletter/:action/*
  param:  { module: newsletterFrontend }

newsletter_frontend:
  url:    /newsletter/*
  param:  { module: newsletterFrontend, action: index }

